<?php

	session_start();
	
	$_SESSION['database']="local";
	
	if($_SESSION['database']=="local")
	  {
	     $db_host    = "localhost";
	     $db_user   = "root";
	     $db_pass   = "";
     	     $db_name   = "boutique";

	 }
	
	if($_SESSION['database']=="public")
	  {
  	     $db_host    = "sql2";
   	     $db_user   = "analogde";
 	     $db_pass   = "rainbow";
    	     //$db_type   = "mysql";
	     $db_name   = "analogde";
	 }
	 
		$connexion = mysql_connect($db_host,$db_user,$db_pass); 
	 	mysql_select_db($db_name, $connexion);
	 	
	 	$nom = "alpha";
	 	
	 	$sql = "SELECT * FROM proto WHERE id_catalogue 	 = '".$nom."' ";
 		$requete = mysql_query( $sql, $connexion ) or die('Erreur SQL !<br>'.$sql.'<br>'.mysql_error()); 
		$result = mysql_fetch_assoc($requete);
	 
	 	$texte = $result['designation'];

	 
	 	$texte = nl2br($texte);
	 	
	 	echo $texte;

		
		

?>	 